phpScheduleIt 'reserve.php' Remote Code Execution Vulnerability

Bugtraq ID: 31520
Class: Input Validation Error
CVE: CVE-2008-6132
Remote: Yes
Local: No
Published: Oct 01 2008 12:00AM
Updated: Oct 27 2011 07:02PM
Credit: EgiX
Vulnerable: phpScheduleIt phpScheduleIt 1.2.10
phpScheduleIt phpScheduleIt 1.2.9
phpScheduleIt phpScheduleIt 1.2.8
phpScheduleIt phpScheduleIt 1.2.7
phpScheduleIt phpScheduleIt 1.2.6
phpScheduleIt phpScheduleIt 1.2.5
phpScheduleIt phpScheduleIt 1.2.4
phpScheduleIt phpScheduleIt 1.2.3
phpScheduleIt phpScheduleIt 1.2.2
phpScheduleIt phpScheduleIt 1.2.1
phpScheduleIt phpScheduleIt 1.2
phpScheduleIt phpScheduleIt 1.0 .0RC1
phpScheduleIt phpScheduleIt 1.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus